#emoddy_icons {
	position: relative;
	top: 5px;
	width: auto;
	display: none;
	margin-bottom: 10px;
	background: #fff;
	border: 1px solid #CCC;
	cursor: pointer;
}

#emoddy_icons a {
	outline: 0;
}

#emoddy_icons img {
	padding: 1px;
	outline: 1;
}

#emoddy_icons img:hover {
	background: #EEF;
	position: relative;
	top: 1px;
}

#emoddy img {
	cursor: pointer;
}